GFXRECON-TOASCII(1)

NAME
gfxrecon-toascii - A tool to convert GFXReconstruct capture files to text.

DESCRIPTION
gfxrecon-toascii - A tool to convert GFXReconstruct capture files to text.

  Usage:

    gfxrecon-toascii [-h | --help] [--version] <file>

  Required arguments:

<file>
    Path to the GFXReconstruct capture file to be converted to text.

  Optional arguments:

-h  Print usage information and exit (same as --help).

--version
    Print version information and exit.

    GFXReconstruct Version 0.9.4-unknown (unknown-build-source) Vulkan Header Version 1.2.162

SEE ALSO
The full documentation for gfxrecon-toascii is maintained as a Texinfo manual. If the info and gfxrecon-toascii programs are properly installed at your site, the command

    info gfxrecon-toascii

should give you access to the complete manual.